## EHTMLEditorImageDialog EHTMLEditorImageDialog |

## Functions

GtkWidget * | e_html_editor_image_dialog_new ()
void | e_html_editor_image_dialog_show ()

## Description

## Functions

### e_html_editor_image_dialog_new ()

    GtkWidget *
    e_html_editor_image_dialog_new (EHTMLEditor *editor);

`e_html_editor_image_dialog_new` is deprecated and should not be used in newly-written code.

### e_html_editor_image_dialog_show ()

    void
    e_html_editor_image_dialog_show (EHTMLEditorImageDialog *dialog);

`e_html_editor_image_dialog_show` is deprecated and should not be used in newly-written code.

## Types and Values